#!/usr/bin/env python
import socket,time

host = "localhost" ;socket.gethostbyname(socket.gethostname())
print host
port=1234

s=socket.socket(socket.AF_INET,socket.SOCK_STREAM)

s.setsockopt(socket.SOL_SOCKET,socket.SO_REUSEADDR,1)

s.bind((host,port))

s.listen(5)
while 1:
	time.sleep(1)
	print "esperando"
